@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");

button, span {
  font-family: 'Lato', sans-serif !important;
}

form > div:not(:last-of-type) {
  margin-bottom: 16px;
}

.new-password-requirements {
  margin-top: -13px;
}